<div class="column memberNav">
    <a href="#" class="js-toggle-trigger is-hidden-desktop memberNav_toggle" data-target="memberNav_list">MY ACCOUNT</a>
    <ul id="memberNav_list">
        <li><a href="#">會員中心</a></li>
        <li><a href="member_orderlist.html">訂單查詢</a></li>
        <li><a href="#">登出</a></li>
    </ul>
</div>